#Fri Jun 20 15:56:02 CEST 2025
world.respect.app.composeApp-androidMain-44\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/drawable_ic_launcher_background.xml.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-hdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher_round.xml.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-xxxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxxhdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-xxhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xxhdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-anydpi-v26_ic_launcher.xml.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-xhdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-xhdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-mdpi/ic_launcher.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-mdpi_ic_launcher.png.flat
world.respect.app.composeApp-androidMain-44\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/mipmap-hdpi_ic_launcher_round.png.flat
world.respect.app.composeApp-androidMain-44\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/RESPECT-Primary/composeApp/build/intermediates/merged_res/release/mergeReleaseResources/drawable-v24_ic_launcher_foreground.xml.flat
